.temperament {
    background-color: white;
    margin-top: 80px;
    /*background-image: url("/1.jpg");*/
    /*background-attachment: fixed;*/
    /*background-position-x: center;*/
}
.temperament h5 {
   margin: 0;
}
.main_section {
    padding: 15px 0;
}
.temperament_main {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.temperament_list_title{
    font-size: 1.5rem!important;
    text-align: center;
}
.temperament_list ul li {
    font-size: 18px;
    color: #393b3c;
    display: flex;
    align-items: center;
    margin: 20px 0;
    cursor: pointer;
    font-weight: bold;
    transition: .3s ease-in-out;
}
.temperament_list ul li:hover {
   color: #10B245;
}
.temperament_list ul li:hover .description {
   color: #10B245;
}
.temperament_list ul li:hover img {
    transition: 1s;
    transform: scale(1.1)
}
.temperament_list_image {
    width: 100px;
    margin-left: 15px;
    border-radius: 10px;
    display: flex;
    align-items: center;
   justify-content: center;
}
.title {
    display: flex;
    flex-direction: column;
    max-width: 85%;
    text-align: justify;
}
.description {
    font-size: .9rem;
    color:#797979;
    transition: .3s ease-in-out;
}
.temperament_list_image img {
    width: 100%;
    height: 100%;
}
.temperament_image {
    max-width: 400px;
    display: flex;
    align-items: center;
    flex-direction: column;
    position: relative;
    align-self: center;
    margin: 50px 0 100px 0;
}
.temperament_image img {
    max-width: 100%;
    margin-bottom: 20px;
}
.temperament_btn {
    border-radius: 10px;
    background-color: var(--primary);
    width: fit-content;
    cursor: pointer;
    bottom: -15%;
    right: calc(50% - 90px);
    font-size: 1rem;
    color: white;
    padding: 10px 60px;
}


@media all and (max-width: 959px) {
    .temperament_main {
        flex-direction: column;
    }
    .main_middle_baner__2lh_f {
         height: unset;
    }
}

@media all and (max-width: 600px) {
    .temperament_btn{
        bottom: -30%;
    }
    .temperament_image img{
        max-width: 60%;
    }
    .temperament_list_image{
        width: 60px;
    }

    .temperament_list ul li {
        font-size: 14px;
    }
    .temperament_btn {
        padding: 5px 20px;
    }

}
